<div class="appoinment-container">
<!--  <app-appointment-header-->
<!--    (onActiveChanged)="menuChanged($event)"-->
<!--    (onCreateClicked)="createClicked($event)"-->
<!--  ></app-appointment-header>-->
  <!--
  <app-create-appointment-old *ngIf="!showAppointment"
    #appointments
    [(showWaitList)]="showWaitList"
    [(showAppointment)]="showAppointment"
    [(showRoom)]="showRoom"
    [showSchedule]="showSchedule"
  ></app-create-appointment-old>-->

<!--  <app-create-appointment-->
<!--    *ngIf="!showAppointment"-->
<!--    #appointments-->
<!--    [(showWaitList)]="showWaitList"-->
<!--    [(showAppointment)]="showAppointment"-->
<!--    [(showRoom)]="showRoom"-->
<!--    [showSchedule]="showSchedule"-->
<!--  >-->
<!--  </app-create-appointment>-->

<!--  <app-schedule *ngIf="!showSchedule"></app-schedule>-->

  <app-schedular [fromDashboard]="fromDashboard"></app-schedular>

</div>
